<?xml version="1.1" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JPanelFormInfo">
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <EmptySpace min="0" pref="874" max="32767" attributes="0"/>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="viewTable" alignment="0" pref="854" max="32767" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="buttonPreparer" min="-2" pref="149" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonControler" min="-2" pref="151" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonLiquider" min="-2" pref="150" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonDelDepenses" min="-2" pref="48" max="-2" attributes="0"/>
                      <EmptySpace pref="60" max="32767" attributes="0"/>
                      <Component id="buttonImprimer" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="buttonExporter" min="-2" pref="40" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel2" min="-2" pref="31" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfTotal" min="-2" pref="153" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="tfFiltreUb" min="-2" pref="48" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreCr" min="-2" pref="57" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreSousCr" min="-2" pref="35" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreTcd" min="-2" pref="32" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreAction" min="-2" pref="45" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="60" max="-2" attributes="0"/>
                      <Component id="tfFiltreEngagement" min="-2" pref="45" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="tfFiltreCompte" min="-2" pref="45" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <EmptySpace min="0" pref="461" max="32767" attributes="0"/>
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="tfFiltreUb" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreSousCr" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreTcd" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreAction" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreEngagement" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfFiltreCompte" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" max="-2" attributes="0"/>
              <Component id="viewTable" pref="368" max="32767" attributes="0"/>
              <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="buttonPreparer" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="tfTotal" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonExporter" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="buttonImprimer" alignment="3" min="-2" pref="22" max="-2" attributes="0"/>
                  <Component id="buttonControler" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonLiquider" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="buttonDelDepenses" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JTextField" name="tfFiltreUb">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonImprimer">
      <Properties>
        <Property name="contentAreaFilled" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonExporter">
      <Properties>
        <Property name="contentAreaFilled" type="boolean" value="false"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreEngagement">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonPreparer">
      <Properties>
        <Property name="text" type="java.lang.String" value="Pr&#xe9;parer Liquidations"/>
        <Property name="toolTipText" type="java.lang.String" value="Pr&#xe9;paration globale des liquidations"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonPreparerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreCompte">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="buttonControler">
      <Properties>
        <Property name="text" type="java.lang.String" value="Contr&#xf4;ler Liquidations"/>
        <Property name="toolTipText" type="java.lang.String" value="Contr&#xf4;le des liquidations / G&#xe9;n&#xe9;ration des engagements"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonControlerActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JButton" name="buttonLiquider">
      <Properties>
        <Property name="text" type="java.lang.String" value="Liquider"/>
        <Property name="toolTipText" type="java.lang.String" value="Liquidation de la paye pour une UB s&#xe9;lectionn&#xe9;e"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonLiquiderActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Container class="javax.swing.JPanel" name="viewTable">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>

      <Layout class="org.netbeans.modules.form.compat2.layouts.DesignBorderLayout"/>
    </Container>
    <Component class="javax.swing.JButton" name="buttonDelDepenses">
      <Properties>
        <Property name="toolTipText" type="java.lang.String" value="Suppression des liquidations de l&apos;UB s&#xe9;lectionn&#xe9;e"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="buttonDelDepensesActionPerformed"/>
      </Events>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="4"/>
      </AuxValues>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreSousCr">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreTcd">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="4"/>
        <Property name="text" type="java.lang.String" value="Total"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfTotal">
      <Properties>
        <Property name="editable" type="boolean" value="false"/>
        <Property name="horizontalAlignment" type="int" value="4"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="tfFiltreAction">
      <Properties>
        <Property name="horizontalAlignment" type="int" value="0"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
